


/*
 * DEEP BLUE
 */


/*
 * Disposition générale
 */

body {
	margin: 0px; 
	padding: 0px;  
	border: 0px;  
	background-color: #F0F0F0;
}

#header {
	margin: 0px; 
	padding: 0px;  
	border: 0px;  
}

#page {
	padding: 0px 5px 5px 5px;  
	margin: 0px auto; 
	width: 960px;
	min-height: 600px;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	background-color: #FFF;
}

#menus {
	float:left;
	padding: 0px 0px 0px 0px;  
	margin: 0px; 
	border: 0px;
	top: 0px;
	left: 0px;
	width: 200px;
}

#contenu {
	padding: 0px 0px 0px 0px;  
	margin: 0px; 
	border: 0px ;
	top: 0px;	
	left: 0px;
	margin-left: 200px;
 	width: 755px;
}


/*
 * Banner
 */

.logo1 {
	margin: 0px; 
	padding: 0px;  
	border: 0px; 
	color:  #DDDDDD; 
	font: 100px Arial, sans-serif;
	letter-spacing: 8px;
	margin-top: -45px;
}

.logo2 {
	margin: 0px; 
	padding: 0px;  
	border: 0px; 
//	color:  #3687CA;
	color:  #2852a0;
	font: bold 45px Arial, sans-serif;
	text-indent: 65px;
	margin-top: -63px;
	letter-spacing: 5px;
}

.logo3 {
	margin: 0px; 
	padding: 0px;  
	border: 0px; 
	color:  #2852a0;
//	color:  #3687CA;
	font: bold 8px Arial, sans-serif;
	text-indent: 40px;
	text-align: center;
	margin-top: -17px;
}


/*
 * boîtes
 */


.section {
	padding: 4px 4px 4px 4px;  
	background-color: #F0F0F0;
	margin: 6px;
}

.menu {
	padding: 3px 3px 3px 3px;  
	background-color: #F0F0F0;
	margin: 6px;
}


/*
 * Divers
 */


a {
//	color:  #3687CA;
	color:  #2852a0;
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
//	color: #3687CA;
	color:  #2852a0;
	font-stretch: expanded;
	text-decoration: none;
	letter-spacing: 3px;
	font: 20px Arial, sans-serif;
	margin: 1px;
	line-height: 1.5;
	text-indent: 5px;
}

h2 {
	color: #FFFFFF;
//	background-color: #3687CA;
	background-color: #2852a0;
//	background: url(../img/tilebleu.gif) #FEFEFE repeat-x left;
//	background: url(../img/tilegris.png) #3687CA no-repeat right;
	font-style: italic;
	font-family: Arial, sans-serif;
	font-Size: 14px;
	text-decoration: none;
	line-height: 1.5;
	text-indent: 5px;
	margin: 0px;
}

pre {
	margin: 15px;
	padding: 5px;
	font-Size: 12px;
	background-color: #FFFE7D;
	border: 1px solid #cccccc;
}

img {
	border: 0px;
}

/*
 * éléments du texte
 */

p, b, li {
	color: #101010;
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-Size: 14px;
}

p {
	text-indent: 10px;
	line-height: 1.5;
}


b {
	font-weight: bold;
}


#menus li {
	text-indent: 2px;
	line-height: 2;
	list-style-image: url(../img/pointer.gif);
	list-style-position: inside
}

li {
	text-indent: 2px;
	line-height: 2;
	list-style-image: url(../img/pointernoir.gif);
	list-style-position: inside
}

ul, ol {
	padding: 0px 0px 0px 0px;  
	margin: 0px;
}

#menus ul {
	padding: 0px 0px 0px 0px;  
	margin: 3px 0px 0px 0px;  
	background-color: #FFF;
}



